RubyGems Navigation menu

omniauth-tumblr2 0.0.3

OmniAuth strategy for the Tumblr API v2

Gemfile
          gem 'omniauth-tumblr2', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install omniauth-tumblr2
  
  
  
  
  
  
  

Total downloads 3,088

For this version 1,165

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 17, 2012 (5 KB)
  2. 0.0.2 - February 16, 2012 (5 KB)
  3. 0.0.1 - February 16, 2012 (5 KB)

Runtime Dependencies: